Ik moet pango installeren na mijn hardy heron upgrade, ik zie alleen blokjes in de ubuntu schermen ipv letters.

Asked by walter on 2008-07-15

Ik moet pango installeren na mijn hardy heron upgrade, ik zie alleen blokjes in de ubuntu schermen ipv letters.Ook samba Ontbreekt. De volgende pakketten hebben niet-voldane vereisten: samba: Vereisten: samba-common (= 3.0.22-1ubuntu3.6) maar 3.0.22-1ubuntu3.8 is geinstalleerd

Question information

Language:
Dutch Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2008-07-15
Last reply:
2008-11-03

This question was reopened

walter (walter-mmh93) said : #1

walter suggests this article as an answer to your question:
FAQ #41: “apt error: “The list of sources could not be read."".

walter (walter-mmh93) said : #2

Ik moet pango installeren na mijn hardy heron upgrade, ik zie alleen blokjes in de ubuntu schermen ipv letters.Ook samba Ontbreekt. De volgende pakketten hebben niet-voldane vereisten: samba: Vereisten: samba-common (= 3.0.22-1ubuntu3.6) maar 3.0.22-1ubuntu3.8 is geinstalleerd

lucien (lucien-de-belder) said : #3

Hallo

 Je deed een update naar "hardy" maar de FAQ #41 waarvan sprake is voor "gutsy".

 Als ik in synaptic kijk is samba-common nu op het level 3.0.28a-1ubuntu4.4 terwijl jouw samba naar 3.0.22-1ubuntu3.6 vraagt.

 Je geeft wel degelijk aan = 3.0.22-1ubuntu3.6 en niet = of > 3.0.22-1ubuntu3.6 terwijl je 3.0.22-1ubuntu3.8 geinstaleerd hebt.

 http://ubuntuforums.org/showthread.php?t=739119

 Kijk in bovenstaande site voor meer info over de sources.list of dus in System-beheer-Softwarebronnen

  Lucien

.

Wim (launchpad-xs4all) said : #4

misschien helpt in een terminal het volgende commando:

sudo apt-get install samba-common

Can you help with this problem?

Provide an answer of your own, or ask walter for more information if necessary.

To post a message you must log in.